columnSuffix: hyugpira
contentColumnType: text
fieldGroup: d8041174-3763-4857-936e-76f60d1de712 # Apartamentos
handle: codigoAvaibook
instructions: ''
name: 'Código AvaiBook'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
